@charset "utf-8";
/* 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||| Initial Code XHTML and CSS By Fat Cobra 009 |||||||
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
       ---_..   ...._-_--.
      (|\ /  \/   / /| \  \
      /  /     .'  -=-'   `.
     /  /    .'             )
   _/  /   .'        _.)   /
  / o   o        _.-' /  .'|
  \          _.-'    / .'\*|
   \______.-'//    .'.'_ |*|
    \|  \ | //   .'.' _ _ \*\
     `   \|//  .'.' _ _ _ |*|
      .  .// .'.' _ _ _ _ \*\
      \`-|\_/ /\/\ _ _ _ _ \*\
       `/'\__/  \/\ _ _ _ _ \*\
      /^|        \/\ _ _ _ _ \*\
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
*/                                                                         
* { margin:0; padding:0; outline:0; }
ul, li { list-style:none; }
a img, fieldset { border:0; }
img { display: block; }
input[type="submit"] { cursor: pointer; }
p { padding: 18px 0; }
body { font-family: "Helvetica Neue", Arial, "Nimbus Sans L", FreeSans; font-size: 18px; font-smooth: always; color: #000; -webkit-font-smoothing: antialiased; background: #00007c; }
.clr { height:0; font-size:0; line-height: 0; clear:both; }
* html .clrd { height: 1%; overflow: visible; }
*+html .clrd { min-height: 1%; }
.clrd:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clrL { clear: left; }
a { -webkit-transition-property: all; -webkit-transition-duration: 300ms; -webkit-transition-timing-function: ease; -moz-transition-property: all; -moz-transition-duration:  300ms; -moz-transition-timing-function:  ease; transition-property:  all; transition-duration: 300ms; transition-timing-function:  ease; }
select { display: block; background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAANCAMAAAB8UqUVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5RTYxNkVGMjRDMjA2ODExOTEwOThDQjczQTc4NzkxRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowMjczRkU4MDdDRjUxMUUxQjY4RUQ1Q0VGOEREQkIzNyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowMjczRkU3RjdDRjUxMUUxQjY4RUQ1Q0VGOEREQkIzNyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozNkIwNUVDQTEzMjA2ODExOTEwOUI1MjJGNjhCODJGOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5RTYxNkVGMjRDMjA2ODExOTEwOThDQjczQTc4NzkxRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg8c02YAAAAkUExURf///wAAAGlpaRgYGCcnJ1RUVPPz87e3t+3t7cnJydLS0gYGBq/J4EsAAAA5SURBVHjaYmCgGLAyQgArkhgHM1iImQNZITtYjB1VNxNQiAnNRDYWRhY2dGs4uTkx7eZioAIACDAAQ7IAgxoWK9gAAAAASUVORK5CYII=) no-repeat scroll right center!important; padding-top: 0px; padding-bottom: 0px!important; padding-left: 0px; padding-right: 0px; line-height: 1.5em; border: none 0; -webkit-appearance: none; -webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 14px; font-smooth: always; color: #3a5e80; cursor: pointer; padding-top:.1em\0/;
padding-bottom:.1em\0/!important;
*margin-top: -1px;
}
@-moz-document url-prefix() {
 select {
margin-top: 1px;
background: #fff!important;
}
option {
background: #fff;
}
#promo .apply input[type=text] {
padding-bottom: 8px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
select { padding-left: 2px; padding-right: 16px; }
}
#CrmWin select { padding-left: 1px; margin-top: -1px; }
#FfWin select { margin-top: 0px; }
input[type=text], input[type=password], textarea { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color: #3a5e80; background: none transparent; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 12px 10px; border: 0; }
textarea { overflow-y: auto; overflow-x: hidden; padding-right: 2px; }
input[type=submit] { -webkit-appearance: button; }
.hidden { display: none; }
/* Colors
-----------------------*/
.c1 { color: #a3e8ff; }
.c2 { color: #c10000; }
.c3 { color: #f3374e;}
.c4 {color: #00007c;}
.wht { color: #fff; }
.ctr { width: 980px; margin: 0 auto; }
#mainHdr .ctr .mainHdrLft { float: left; width: 418px; }
#mainLogo { background: url(../images/main_logo.jpg); height: 90px; width: 305px; text-indent: -5000px; }
#mainHdr { height: 90px; background: #c4e3ff; }
#mainHdr .mainHdrRgt { float: right; }
#mainHdr .mainHdrRgt .rgt { float: right; padding-top: 25px; }
#mainHdr .mainHdrRgt p { display: block; white-space: nowrap; padding: 4px 0; clear: both; font-size: 14px; }
#mainCont { }
#leftCont { float: left; padding: 40px  35px 0 35px; position: relative; width: 376px;}
#rightCont { float: right; width: 498px; padding-right: 35px; }
#mainFormWrp .top { padding: 38px 0 0 0; height: 90px; }
#mainFormWrp .top p { padding: 0px; text-shadow: 0 0 0 #000; position: relative; line-height: 24px; }
#mainFormWrp .top p .find { display: block; font-size: 40px; line-height: 38px; font-weight: bold; letter-spacing: -1px; word-spacing: -2px; white-space: nowrap; }
#mainFormWrp .top p .sm { color: #00007c; position: absolute; right: 0px; font-size: 16px; line-height: 24px; }
#mainFormWrp #mainForm { background: #003399; -webkit-background-clip: padding-box; 
  background-clip:  padding-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#mainSteps li span { background: url(../images/main_step_bg.png); display: block; float: left; }
#mainSteps li span.cur { background: url(../images/main_step_bg_cur.png);}
#mainSteps li { padding: 0 5px; display: block; float: left; }
#mainSteps { position: relative; top: -10px; padding-left: 72px; padding-bottom: 20px; }
#mainForm p { color: #FFF; clear: both; position: relative; display: block; height: 60px; padding: 0px; }
#mainForm .register p .col1 { display: block; float: left; width: 188px; text-align: right; line-height: 39px; font-size: 18px; padding-right: 6px; clear: left; }
#mainForm .register .sel select { width: 100%; }
#mainForm .register  p .sel { background: #FFF; padding: 11px 7px 9px 7px; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display: block; float: left; width: 212px; }
#mainForm .register p input { float: left; width: 206px; background: #fff; }
#mainForm .register p .msg { display: block; padding-right: 78px; position: absolute; top: 40px; right: 0px; font-size: 11px; line-height: 18px; font-style: italic; }
#mainForm .btn, a.search { background: url(../images/main_btn_bg.png) repeat-x; height: 60px; display: block; text-align: center; width: 372px; margin: 0 auto; line-height: 60px; color: #fff; font-weight: bold; font-size: 36px; position: relative; -moz-border-radius: 5px / 7px; -webkit-border-radius: 5px / 7px; border-radius: 5px / 7px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-decoration: none; }
#mainForm .btn input { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; display: block;  opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; -moz-opacity: 0; }
#mainForm #step1 .disc { background: url(none); font-size: 13px; line-height: 13px; display: block; width: 450px; margin: 0 auto; padding: 0px 0px 10px 0; height: 43px; text-align: center; color: #CCC; clear: both; }
#mainForm #step1 .disc a { color: #fff; text-decoration: underline; }
#mainBtmCont  .title1 { display: block; text-align: center; font-size: 27px; font-weight: bold; white-space: nowrap; color:#00007c; }
#mainBtmCont  ul { display: block; padding-top: 10px; }
#mainBtmCont ul li { display: block; float: left; padding-left: 14px; height: 186px; margin-bottom: 14px; position: relative; }
#mainBtmCont  ul li .text { display: none; }
#mainBtmCont  ul li.textAble .text { display: block; background: url(../images/main_text_over.png) center center; height: 34px; width: 124px; position: absolute; right: 0px; bottom: 0px; }
#mainFtr { width: 980px; margin: 0 auto; color: #fff; font-size: 12px; line-height: 18px; padding-top: 12px; padding-bottom: 20px; }
#mainFtr p { padding: 0; }
#mainFtr ul { display: block; }
#mainFtr ul li { display: inline; }
#mainFtr ul li a { color: #fff; text-decoration: none; }
#mainFtr ul li a:hover { color: #fff; text-decoration: underline; }
#mainForm .register { position: relative; height: 120px; }
#mainForm .register #step1, #mainForm .register #step2, #mainForm .register #step3 ,#mainForm .register #step4 ,#mainForm .register #step5 { position: absolute; left: 0px; top: 0px; width: 100%; }
#mainBg { background: url(../images/main_bg_ctr.jpg) no-repeat top; min-width: 980px; margin-top: 20px;}

/* Login/Retrieve
--------------------------------------------------------------*/
#joinForm p { display: block; float: left; width: 100%; padding-bottom: 12px; padding-top: 0px; }
#joinForm p label { display: block; float: left; width: 93px; text-align: right; padding-right: 9px; line-height: 36px; font-size: 13px; }
#joinForm p .in2 { display: block; float: left; width: 248px; background:url(../images/join_form_input_bg_sel_med.png) no-repeat; }
#joinForm p .in2 input[type=text], #joinForm p .in2 input[type=password] { padding: 9px 8px; width: 212px; border-top: solid 1px #848484; border: solid 1px #c1c1c1; border-bottom: solid 1px #e1e1e1; }
#mainLoginRight { float: left; width: 547px; padding-left: 38px; position: relative; left: 25px; height: 324px; margin-top: 26px; overflow: hidden; }
#joinForm form p input[type="checkbox"] { height: 14px; position: relative; top: 4px; margin-right: 6px; vertical-align: top; }
#joinForm form p.check { padding: 0px; font-size: 12px; position: relative; top: -4px; line-height: 22px; height: 22px; overflow: hidden; }
#joinForm .ret { display: block; text-align: center; padding-top: 16px; }
#joinForm .ret a { text-decoration: underline; color: #000; }
#joinForm .ret a:hover { text-decoration: none; }
#joinForm form .msg { display: block; padding: 0 25px; height: 62px; width: 324px; line-height: 14px; font-size: 12px; top: -5px; position: relative; color: #333333; }
#mainLoginRight p { display: block; height: 34px; line-height: 15px; font-size: 13px; position: relative; top: -4px; width: 540px; color: #fff; padding-top: 0px; }
#mainLoginRight p a { text-decoration: none; }
#mainLoginRight p a:hover { text-decoration: underline; }
#loginThumbs { width: 110%; display: block; }
#loginThumbs li { display: block; float: left; }
#mainLoginRight #loginThumbs { width: 553px; overflow: hidden; }
#mainContRight { float: right; width: 376px; margin-top: 0px; padding-bottom: 5px; }
#formWrap { background: url(../images/login_login_bg_btm.png) no-repeat left bottom; }
#formWrap .bgTop { background: url(../images/login_login_bg_top.png) no-repeat; padding: 6px 0; }
#formWrap .bgTop .bgBtm { background: #FFF url(../images/login_login_bg_rpt.png); }
.loginForm #formWrap .bgTop .bgBtm { height: 227px; padding-top: 25px; color: #000; }
#loginThumbs ul li { height: 109px; width: 109px; }
#mainCont #mainContRight .title6, #mainCont #mainLoginRight .title6 { padding-top: 0px; position: relative; top: -4px; padding-bottom: 20px; font-size: 22px; letter-spacing: 1px; color: #fff; }
#mainCont .loginForm { float: left; padding-top: 27px; }
#loginThumbs ul li a img { }
#loginThumbs ul { width: 110%; }
#upgradeCont .ver1 #joinform #upGrdPlans .lft .deal .dealDtls .price span { background: url(none); }
#upgradeCont .ver1 #joinform #upGrdPlans .rgt .deal .dealDtls .price .perDay { background: url(none); }
#mainHeader .lft .count { color: #FFF; display: block; clear: both; font-size: 14px; }
#mainHeader .lft .socials { float: left; padding: 50px 0 0 0; width: 200px; }
#mainHeader .rgt .login { color: #FFF; display: block; height: 40px; float: right; line-height: 41px; text-decoration: none; font-size: 14px; }
#mainHeader .rgt .login:hover { text-decoration: underline; }
#mainHeader .rgt .meet { clear: both; padding-top: 16px; color: #fff; font-weight: bold; }
#joinForm form .search { display: block; clear: both; text-decoration: none; width: 325px; }
.innerFtr { border-top: solid 1px #333; padding-top: 20px!important; margin-top: 14px!important; }
.innerCont .ctr { border-top: 1px solid #000; }
#leftCont .tmb { display: none; overflow: hidden; -webkit-background-clip: padding-box; background-clip:  padding-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position: absolute; left: 35px; top: 40px; }
  

.socials .fbk .soc { background: url(../images/main_like_btn.png); height: 20px; width: 49px; display: block; float: left; overflow: hidden; cursor: pointer;  }
.socials .soc span, #mainBtmCont .socials .soc span * { float: left; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; -moz-opacity: 0; }
.socials .soc:hover { opacity: .75; filter: alpha(opacity=75); -ms-filter: "alpha(opacity=75)"; -khtml-opacity: .75; -moz-opacity: .75; }
.socials .counter { float: left; line-height: 20px; font-size: 11px; color: #444; display: block; background: url(../images/main_like_cnt_lft.png) no-repeat; padding-left: 5px; }
.socials .counter span { background: url(../images/main_like_count_rgt.png) no-repeat  right top; float: left; padding-right: 3px; }
.socials .counter span span { background: url(../images/main_like_count_rpt.png) repeat-x; padding-left: 3px; }
.socials { height: 28px; }
.socials .fbk { float: left; padding-right: 5px; padding-top:2px;}
.socials .fbkL .soc { background: url(../images/main_send_btn.png) no-repeat; width: 51px; height: 20px; float: left; overflow: hidden; cursor: pointer; }

#step1 .disc { background: url(none); font-size: 13px; line-height: 13px; display: block; width: 400px; margin: 0 auto; padding: 0px 0 15px 0; height: 45px; text-align: center; color: #fff; clear: both; }
#step1 .disc a { color: #F06; }

